/*  12.0 ===== Medias/Responsive =====   */

/*
 * Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See https://core.trac.wordpress.org/ticket/25888.
 */

@-ms-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

@media only screen and (max-width: 1299px) {

    .banner-content-wrap .entry-title {
        font-size: 30px;
        padding-bottom: 15px;
    }

    h1{
        font-size: 42px;
    }
    h2 {
        font-size: 38px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 28px;
    }

    h5, h5 a {
        font-size: 22px;
    }
    .entry-header.heading .entry-title {
        font-size: 38px;
    }


}

/* All Tablet Portrait size smaller than standard 1199 (devices and browsers) */

@media only screen and (max-width: 1200px) {
    
    .site-branding {
        width: 240px;
    }
    .hgroup-wrap .hgroup-right {
        width: 75.3%;
        width: calc(100% - 240px);
        width: -webkit-calc(100% - 240px);
        padding-left: 40px;
    }
    .banner-content-wrap {
        width: 50%;
        padding-left: 40px;
    }
    .banner-content-wrap .entry-title {
        font-size: 26px;
        padding-bottom: 5px;
    }
    .banner-section .container {
        top: 100px;
    }
    .site-content section {
        padding: 110px 0 120px;
    }
    .site-content section.opportunities-section {
        padding-top: 70px;
        padding-bottom: 50px;
    }
    .entry-header.heading .entry-title {
        font-size: 34px;
        margin-bottom: 20px;
    }
    .mouse-scroll a {
        height: 53px;
        width: 25px;
    }
    .home-post-section .home-post-item {
        padding: 100px 0 70px;
    }

    h1{
        font-size: 36px;
    }
    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5, h5 a {
        font-size: 20px;
    }
    .home-post-item .post .post-content-wrap {
        padding-left: 40px;
    }
    .site-content section.call-to-action {
        padding-bottom: 55px;
    }
    .testimonial-item .entry-content p {
        font-size: 26px;
    }
    .slick-prev::before, .slick-next::before {
        background-size: 23px;
    }
    .site-content section.subscribe-section {
        padding-bottom: 40px;
        padding-top: 60px;
    }
    .subscribe-content {
        padding-left: 60px;
    }
    .subscribe-content-wrap .entry-header.heading {
        margin-top: 20px;
    }
    .widget-area {
        padding: 50px 0 8px;
    }
    .site-generator {
        padding: 20px 0 20px;
    }
    .main-navigation li {
        margin: 15px 15px 0;
    }
    .hgroup-wrap {
        padding-top: 20px;
        padding-bottom: 25px;
    }
    .page-title-wrap {
        padding: 70px 0;
    }
    .site-content section.individual-team-section {
        padding: 100px 0;
    }
    .individual-team-info > .entry-content {
        padding-top: 70px;
    }
    .individual-team-info > .entry-content p {
        font-size: 30px;
    }
    .team-author-wrapper .author-info {
        padding-left: 55px;
        padding-right: 30px;
    }
    .team-item .author-name {
        font-size: 28px;
    }
    .team-item-wrapper .team-item {
        margin-bottom: 40px;
    }
    .site-content section.team-section {
        padding-bottom: 40px;
    }
    .newsletter-content-wrap .entry-header.heading .entry-title {
        font-size: 28px;
    }
    .site-content section.contact-page-section {
        padding-top: 100px;
        padding-bottom: 45px;
    }
    .wpcf7-submit .ajax-loader {
        display: none;
    }


}

/* All Tablet Portrait size smaller than standard 1023 (devices and browsers) */

@media only screen and (max-width: 1023px) {
    .container {
        max-width: 100%;
    }
    .menu-top-menu-container>ul>li {
        margin: 0px 10px 0px;
    }
    .main-navigation ul li a {
        font-size: 15px;
    }
    .hgroup-wrap {
        position: relative;
    }
    .mean-container .mean-bar {
        width: 50px;
    }
    .mean-container .mean-nav {
        float: none;
        width: 100%;
        position: absolute;
        right: 0;
        bottom: -25px;
    }
    .main-navigation li.current-menu-item::after, .main-navigation ul li.current_page_item::after {
        width: auto;
    }
    .navbar {
        position: static;
    }
    .mean-container a.meanmenu-reveal {
        width: 30px;
        height: 34px;
    }
    .mean-container .mean-nav ul li {
        margin: 0;
    }
    .meanmenu-reveal.meanclose span:nth-child(2n) {
        opacity: 0;
    }
    .mean-container .mean-nav ul li a:hover {
        background: var(--primary);
    }
    .mean-container a.meanmenu-reveal {
        padding: 0;
        margin: auto;
    }
    .mean-container .mean-nav > ul {
        background: rgba(21, 21, 22, 0.9);
        width: 137%;
        width: calc(100% + 270px);
        width: -webkit-calc(100% + 270px);
        margin: 0;
        z-index: 9;
        left: -255px;
    }
    .main-navigation ul li.menu-item-has-children>a::after {
        display: none;
    }
    .main-navigation ul ul {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform-origin: none;
        transition: all 0s ease 0s;
        -webkit-transition: all 0s ease 0s;
        -moz-transition: all 0s ease 0s;
        -o-transition: all 0s ease 0s;
        margin: 0;
        position: static;
        top: 0px;
        white-space: none;
        z-index: 999;
        min-width: 100%;
        box-shadow: none;
    }
    .main-navigation ul li.menu-item-has-children>ul>li.menu-item-has-children>a::after {
        display: none;
    }
    .main-navigation li li {
        border-bottom: none;
    }
    .mean-container .mean-nav ul ul {
        background: none;
    }
    .main-navigation ul li:hover ul {
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
    }
    .main-navigation ul>li>a::before, .main-navigation ul>li>a::after {
        display: none;
    }
    .mean-container .mean-nav ul li a.mean-expand {
        background: var(--primary);
        line-height: 1.1;
        border-left: 1px solid rgba(255, 255, 255, 0.4);
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    }
    .mean-container .mean-nav ul li a.mean-expand::before, .main-navigation ul>li>a.mean-expand::before {
        content: "\f107";
        font-family: "FontAwesome";
        line-height: 1.4;
        display: block;
        opacity: 1;
        top: 10px;
        margin: auto;
        background: none;
        height: 20px;
        width: 15px;
        right: 0;
        left: 0;
        margin: auto;
        top: 0;
    }
    .mean-container .mean-nav ul li a.mean-expand:hover {
        background: var(--secondary);
    }
    .main-navigation ul>li>a:hover, .main-navigation ul>li.current-menu-item>a {
        color: var(--white);
        background: var(--primary);
    }
    .mean-container .meanmenu-reveal span, 
    .mean-container .meanmenu-reveal span::before, 
    .mean-container .meanmenu-reveal span::after, 
    .mean-container .meanmenu-reveal.meanclose span::before, 
    .mean-container .meanmenu-reveal.meanclose span::after {
        background: var(--secondary);
    }
    .main-navigation ul li.menu-item-has-children>a::before {
        display: none;
    }
    .main-navigation ul li a {
        font-size: 14px;
        border: none;
    }
    .main-navigation ul>li.active>a {
        color: var(--secondary)
    }
    .hgroup-wrap::before {
        display: none;
    }
    .hgroup-wrap .hgroup-right {
        padding-left: 15px;
        padding-right: 55px;
        position: relative;
    }
    .hgroup-right .navbar {
        position: static;
    }
    .main-navigation ul .menu-btn a {
        background: none;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        font-size: 14px;
        font-family: var(--open_sans_font);
        font-weight: 400;
        text-transform: inherit;
    }
    .home-post-item .post .post-content-wrap {
        padding-right: 50px;
    }
    .home-post-item:nth-child(2n+2) .post .post-content-wrap {
        padding-left: 50px;
    }
    .hgroup-wrap {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .individual-team-info > .entry-content p {
        font-size: 26px;
    }
    .individual-team-info > .entry-content {
        padding-top: 50px;
    }
    .team-item .author-name {
        font-size: 26px;
    }


}

@media only screen and (max-width: 991px) {
    .site-content section.opportunities-section {
        padding-top: 60px;
        padding-bottom: 40px;
    }
    .entry-header.heading .entry-title {
        font-size: 30px;
    }
    .entry-header.heading p:last-of-type {
        margin-bottom: 30px;
    }
    .home-post-section .home-post-item {
        padding: 80px 0 40px;
    }
    .home-post-item .post .post-content-wrap {
        padding-right: 20px;
        padding-left: 0;
        width: 54.5%;
        width: calc(100% - 330px);
        width: -webkit-calc(100% - 330px);
    }
    .home-post-item .post > .featured-image {
        width: 330px;
    }
    .home-post-item .post .post-content-wrap .entry-title {
        letter-spacing: 0;
    }

    h1{
        font-size: 32px;
    }
    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5, h5 a {
        font-size: 18px;
    }
    .home-post-item .entry-content p {
        margin-bottom: 20px;
    }
    .home-post-item:nth-child(2n+2) .post .post-content-wrap {
        padding-left: 20px;
    }
    .site-content section {
        padding: 80px 0;
    }
    .site-content section.call-to-action {
        padding-bottom: 25px;
    }
    .entry-header.heading .entry-title {
        font-size: 26px;
        margin-bottom: 10px;
    }
    .testimonial-item {
        padding: 0 50px;
    }
    .testimonial-item .entry-content p {
        font-size: 22px;
    }
    .testimonial-item .entry-content {
        margin-bottom: 0
    }
    .site-content section.subscribe-section {
        padding-bottom: 20px;
        padding-top: 50px;
    }
    .subscribe-content-wrap .entry-header.heading {
        margin-top: 0;
        width: 100%;
        text-align: center;
        padding: 0;
    }
    .subscribe-content {
        padding-left: 0px;
        width: 100%;
    }
    .subscribe-content-wrap .entry-header.heading .entry-title {
        margin-bottom: 0px;
    }
    .site-generator .container > div {
        width: 100%;
        text-align: center;
    }
    .site-generator .container > div:first-child {
        padding-right: 0;
    }
    .site-generator .container > div:last-child {
        padding-left: 0;
        text-align: center;
    }
    .site-generator .copy-right {
        -webkit-box-ordinal-group: 3;
            -ms-flex-order: 2;
                order: 2;
    }
    .site-generator-menu {
        margin-bottom: 7px;
    }
    .site-generator {
        padding: 15px 0 12px;
    }
    .page-title-wrap {
        padding: 60px 0 50px;
    }
    .site-content section.individual-team-section {
        padding: 80px 0;
    }
    .team-author-wrapper > .featured-image {
        width: 50%;
    }
    .team-author-wrapper .author-info {
        padding-left: 20px;
        padding-right: 0;
        width: 50%;
    }
    .individual-team-info .author-info .author-designation {
        margin-bottom: 0;
    }
    .individual-team-info > .entry-content {
        padding-top: 40px;
    }
    .individual-team-info > .entry-content p {
        font-size: 24px;
    }
    .team-item-wrapper .team-item:nth-child(2n+1) {
        padding-right: 20px;
    }
    .team-item-wrapper .team-item:nth-child(2n+2) {
        padding-left: 20px;
    }
    .team-item .author-name {
        font-size: 24px;
    }
    .site-content section.team-section {
        padding-bottom: 20px;
    }
    .site-content section.call-to-action.call-to-action-second {
        padding-top: 60px;
        padding-bottom: 15px;
    }
    .newsletter-content-wrap {
        display: block;
        text-align: center;
    }
    .newsletter-content-wrap .entry-header.heading {
        width: 100%;
        text-align: center;
        padding: 0 0 10px;
    }
    .mc4wp-form-wrapper {
        max-width: 100%;
        margin: 0 auto;
    }
    .site-content section.newsletter-section {
        padding-top: 50px;
        padding-bottom: 30px;
    }
    .newsletter-content-wrap .entry-header.heading .entry-title {
        font-size: 26px;
    }
    .site-content section.contact-page-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .contact-content-wrap > div:nth-child(2n+1) {
        padding-right: 0;
    }
    .contact-content-wrap > div:nth-child(2n+2) {
        padding-left: 0;
    }
    .contact-content-wrap > div {
        width: 100%;
    }
    .contact-content-wrap .entry-header.heading p {
        width: 100%;
        max-width: 100%;
    }

    
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */

@media only screen and (max-width: 767px) {
    .topbar-text span {
        font-size: 13px;
    }
    .topbar-menu {
        display: none;
    }
    .topbar .container>div.topbar-text,
    .topbar .container>div.inline-social-icon {
        width: 50%;
    }
    .topbar .container>div.inline-social-icon {
        text-align: right;
    }
    .hgroup-wrap {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .custom-col-1, 
    .custom-col-2, 
    .custom-col-3, 
    .custom-col-4, 
    .custom-col-5, 
    .custom-col-6, 
    .custom-col-7, 
    .custom-col-8, 
    .custom-col-9, 
    .custom-col-10, 
    .custom-col-11, 
    .custom-col-12 {
        float: none;
        width: 100%;
    }
    .banner-section .container {
        position: static;
        transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -moz-transform: translateY(0%);
        -ms-transform: translateY(0%);
        -o-transform: translateY(0%);
    }
    .banner-image-section {
        width: 100%;
    }
    .banner-content-wrap {
        width: 100%;
        padding-left: 0;
        padding-top: 10px;
    }
    .banner-content-wrap .entry-title {
        font-size: 32px;
        padding-bottom: 10px;
        margin-bottom: 0;
        color: var(--primary);
        text-shadow: 2px 0px 5px var(--white);
    }
    .banner-content-wrap p {
        font-size: 18px;
        color: var(--primary);
        text-shadow: 2px 0px 5px var(--white);
    }
    .banner-content-wrap p:last-of-type {
        margin-bottom: 20px;
    }
    .site-content section {
        padding: 60px 0;
    }
    .entry-header.heading p:last-of-type {
        margin-bottom: 15px;
    }
    .testimonial-item .entry-content p {
        font-size: 20px;
    }
    .site-content section.subscribe-section {
        padding-bottom: 10px;
        padding-top: 50px;
    }
    .banner-content-wrap .entry-title {
        font-size: 24px;
    }
    h1 {
        font-size: 28px;
    }
    .page-title-wrap {
        padding: 50px 0 40px;
    }
    .site-content section.individual-team-section {
        padding: 60px 0;
    }
    .team-author-wrapper > .featured-image {
        width: 100%;
    }
    .team-author-wrapper .author-info {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .individual-team-info > .entry-content p {
        font-size: 22px;
    }
    .team-item .author-name {
        font-size: 22px;
    }
    .site-content section.team-section {
        padding-bottom: 10px;
    }
    .site-content section.call-to-action.call-to-action-second {
        padding-top: 50px;
        padding-bottom: 10px;
    }
    .site-content section.contact-page-section {
        padding: 60px 0;
    }
    .quick-contact-text {
        margin-top: 0;
    }


    .consultating-with-frontdesk-section .container {
        display: block;
    }

    .consultating-with-frontdesk-section .consultating-content-wrap {
        width: 100%;
        padding-right: 0;
    }

    .front-desk-service-content-wrap {
        width: 100%;
        margin-top: 15px
    }


    .sticky-menu-wrap ul li.init {
        z-index: 2;
        color: var(--white);
        cursor: pointer;
        background: var(--primary);
        position: relative;
    }

    .sticky-menu-wrap ul li.init::before {
        display: block;
        position: absolute;
        content: "\f107";
        font-family: "FontAwesome";
        color: #fff;
        right: 15px;
        top: 0;
        bottom: 0;
        height: 24px;
        width: 15px;
        margin: auto;
        font-size: 20px;
    }

    .sticky-menu-wrap ul li:not(.init) {
        display: none;
    }

    .sticky-menu-wrap ul {
        display: block;
    }

    .sticky-menu-wrap li {
        width: 100%;
        border: none;
        border-bottom: 1px solid #fff;
        text-align: left;
        background: var(--secondary);
    }

    .sticky-menu-section {
        background: none;
    }

    .sticky-menu-wrap li a {
        text-align: left;
        padding: 15px 30px 15px 15px
    }

    .sticky-menu-wrap li a:hover,
    .sticky-menu-wrap li.active a {
        background: var(--primary);
        color: var(--white);
    }

    .general-sticky-menu .sticky-menu-section {
        top: 72px;
    }

    .general-content-info-wrap>.container>div {
        padding: 30px 0 10px;
    }

    .sticky-menu-wrap li:last-child {
        border: none;
    }

    .general-content-info-wrap .entry-content h6 {
        font-size: 14px;
    }

    .sticky-menu-wrap li.init {
        display: block;
    }

    .general-sticky-menu .site-content section.general-content-info-wrap {
        padding-top: 75px;
    }

    .site-content section.general-content-info-wrap {
        padding-bottom: 10px;
    }

    .popup{
        width: 70%;
    }
   
}

@media only screen and (max-width: 575px) {
    body, .box-button, input[type="submit"], .wpcf7 input[type="submit"], .give-btn, .nav-links a, .back-to-top a {
        font-size: 14px;
    }
    h1, h2, h3, h4, h5, h6 {
        margin-bottom: 10px;
    }
    .entry-header.heading .entry-title,
    .newsletter-content-wrap .entry-header.heading .entry-title {
        font-size: 24px;
        margin-bottom: 10px;
    }
    h1{
        font-size: 26px;
    }
    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5, h5 a {
        font-size: 16px;
    }
    h6 {
        font-size: 15px;
    }
    p {
        font-size: 15px;
    }
    .home-post-section .home-post-item {
        padding: 50px 0 10px;
    }
    .site-content section {
        padding: 50px 0;
    }
    .site-content section.call-to-action {
        padding-bottom: 15px;
    }
    .entry-header.heading p {
        margin: 0 auto 20px;
    }
    .testimonial-item > .featured-image {
        width: 150px;
        height: 150px;
        margin-bottom: 25px;
    }
    .testimonial-item .entry-content p {
        font-size: 18px;
    }
    .slick-prev::before, .slick-next::before {
        background-size: 15px;
    }
    .site-content section.subscribe-section {
        padding-bottom: 5px;
        padding-top: 40px;
    }
    .page-title-wrap {
        padding: 45px 0 35px;
    }
    .site-content section.individual-team-section {
        padding: 50px 0;
    }
    .individual-team-info > .entry-content {
        padding-top: 30px;
    }
    .team-item-wrapper .team-item {
        width: 100%;
        margin-bottom: 20px;
    }
    .team-item-wrapper .team-item:nth-child(2n+1) {
        padding-right: 0;
    }
    .team-item-wrapper .team-item:nth-child(2n+2) {
        padding-left: 0;
    }
    .team-item > .featured-image {
        margin-bottom: 15px;
    }
    .site-content section.newsletter-section {
        padding-top: 40px;
        padding-bottom: 20px;
    }
    .newsletter-content-wrap .entry-header.heading {
        margin-bottom: 0;
    }
    .site-content section.contact-page-section {
        padding: 45px 0;
    }
    .wpcf7 {
        margin-top: 20px;
    }
    .quick-contact-icon {
        width: 110px;
    }
    .quick-contact-icon img {
        max-width: 60px;
    }
    .quick-contact-text {
        width: 75%;
        width: calc(100% - 110px);
        width: -webkit-calc(100% - 110px);
        padding-left: 15px;
    }
    .quick-contact-item h4 {
        font-size: 18px;
        margin-bottom: 0;
    }
    .quick-contact-item span, .quick-contact-item a {
        font-size: 16px;
        color: #747474;
    }
    .quick-contact-item {
        margin-bottom: 20px;
    }
    .wpcf7 p.wpcf7-submit input {
        font-size: 18px;
    }

    
}

/* All Mobile size smaller than standard 479 (devices and browsers) */

@media only screen and (max-width: 479px) {
   .topbar .container > div {
        width: 100%;
        text-align: left;
    }
    .topbar .container > div:first-child {
        padding-right: 0;
        margin-bottom: 5px
    }
    .topbar .container > div:last-child {
        padding-left: 0;
        text-align: center;
    }
    .site-branding {
        width: 150px;
    }
    .hgroup-wrap .hgroup-right {
        width: 47.3%;
        width: calc(100% - 150px);
        width: -webkit-calc(100% - 150px);
        padding-left: 45px;
    }
    .mean-container .mean-nav > ul {
        width: 233%;
        width: calc(100% + 180px);
        width: -webkit-calc(100% + 180px);
        left: -165px;
    }
    .banner-content-wrap .entry-title {
        font-size: 22px;
    }
    .entry-header.heading .entry-title,
    .newsletter-content-wrap .entry-header.heading .entry-title {
        font-size: 22px;
    }
    .site-content section.opportunities-section {
        padding-top: 40px;
        padding-bottom: 10px;
    }
    .box-button, input[type="submit"], .wpcf7 input[type="submit"] {
        padding: 14px 20px 16px;
    }
    .banner-section {
        padding: 0px 0 35px;
    }
    .mouse-scroll a {
        height: 31px;
        width: 15px;
    }
    .home-post-section .home-post-item {
        padding: 40px 0 8px;
    }
    .site-content section {
        padding: 40px 0;
    }
    .site-content section.call-to-action {
        padding-bottom: 10px;
    }
    .slick-prev::before, .slick-next::before {
        background-size: 12px;
    }
    .slick-prev, .slick-next {
        width: 12px;
        height: 30px;
    }
    .testimonial-item {
        padding: 0 20px;
    }
    .testimonial-item .entry-content p {
        font-size: 17px;
    }
    .individual-team-info .entry-content .author-info span,
    .individual-team-info .entry-content .author-info, 
    .testimonial-item .author-info span, 
    .testimonial-item .author-info {
        font-size: 15px;
    }
    .subscribe-content-wrap .entry-header.heading .entry-title {
        padding-bottom: 0;
    }
    .site-generator-menu li {
        padding: 0 8px;
    }
    .page-title {
        font-size: 24px;
    }
    .page-title-wrap {
        padding: 40px 0 30px;
    }
    .site-content section.individual-team-section {
        padding: 40px 0;
    }
    .inline-social-icon li a {
        height: 36px;
        width: 36px;
        line-height: 36px;
    }
    .inline-social-icon li a::before {
        font-size: 24px;
    }
    .individual-team-info > .entry-content {
        padding-top: 15px;
    }
    .individual-team-info > .entry-content p {
        font-size: 20px;
    }
    h2 {
        font-size: 22px;
    }
    .team-item .author-name {
        font-size: 20px;
    }
    .author-info .author-designation {
        margin-bottom: 5px;
    }
    .site-content section.call-to-action.call-to-action-second {
        padding-top: 40px;
    }
    .call-to-action .box-button {
        margin-bottom: 15px;
    }
    .mc4wp-form-fields > p {
        width: 100%;
        display: block;
        margin-bottom: 10px;
        padding: 0;
    }
    .mc4wp-form-fields p.signup-submit {
        width: 100%;
    }
    .site-content section.newsletter-section {
        padding-bottom: 30px;
    }
    .individual-team-info > .entry-content .author-info {
        padding-top: 0;
    }
    .site-content section.contact-page-section {
        padding: 35px 0 40px;
    }
    .wpcf7-form p textarea, .wpcf7-form p input {
        padding: 15px 15px;
    }
    .wpcf7 {
        margin-top: 15px;
    }
    .wpcf7-form p input, .wpcf7 input {
        padding-left: 64px;
    }
    .wpcf7 p::before {
        left: 42px;
    }
    .wpcf7 p::after {
        left: 45px;
    }
    .wpcf7 p .fa {
        left: 16px;
    }
    .wpcf7 p.wpcf7-submit input {
        font-size: 16px;
    }
    .quick-contact-item-wrapper {
        margin-top: 20px;
    }
    .quick-contact-icon {
        width: 60px;
        margin-top: 5px;
    }
    .quick-contact-icon img {
        max-width: 38px;
    }
    .quick-contact-text {
        width: 78%;
        width: calc(100% - 60px);
        width: -webkit-calc(100% - 60px);
    }
    .quick-contact-item h4 {
        font-size: 16px;
        padding-bottom: 7px;
    }
    .quick-contact-item span, .quick-contact-item a {
        font-size: 15px;
    }
    .quick-contact-item {
        margin-bottom: 15px;
        padding: 25px 5px 25px 0;
    }
    .wpcf7 textarea, .wpcf7-form p textarea {
        padding-left: 64px;
    }
    .course-category-item, 
    .course-list-item,
    .benefits-item {
        width: 47%;
        width: calc(50% - 10px);
        width: -webkit-calc(50% - 10px);
    }
    .back-to-top {
        bottom: 30px;
        right: 10px;
    }

}